.pull-right__text {
  display: flex;
  justify-content: flex-end;
  font-weight: 500;
}

.v-align-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 625px) {
  .d-flex {
    flex-direction: column;
  }
}
